MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第138行: 第138行:
}
}
/* info类模板 */
/* info类模板 */
.infoBox {
    margin: 0 auto;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 2px 1px -2px rgba(0,0,0,.2);
}
.infoBoxx {
  border-radius: 5px;
  overflow: hidden;
}
.infoBoxTitle {
.infoBoxTitle {
     margin: 3px auto;
     margin: 3px auto;